Subject: Re: CCL:Thyroid help

From: Anita Ilze Zvaigzne <[email-masked]>
Date: Tue, 16 Feb 1999 23:02:41 -0600 (CST)

Dear Dave Campano;
     Your best best to obtain the Proloid is to have your friend go to
South America with the prescription.  Asking for a person on this list to
serve as a middleman to "import" the Proloid into the U.S. could put that
person at risk for serious legal consequences -- irregardless of the
humanitarian nature of this request.

     Sorry to tie up the bandwidth with a non-computational chemistry
issue, but I felt that this point needed to be stated.  Thanks.
Sincerely,
Anita Zvaigzne